EDIT - feature request #6700

feature request # 6361 (Closed): [MASTER] Merge all TaxonName classes into 1 class

Adapt dataportal to TaxonName model changes
06/07/2017 01:38 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

Related issues:

Precedes EDIT - task #6702: Post release 4.8.0 tasks Rejected

Associated revisions

Revision b20f6a5f - 06/07/2017 01:41 PM - Andreas Kohlbecker

ref #6700 adapting annotation fetch function to merged TaxonName class

Revision 102f8¢26 - 06/07/2017 03:01 PM - Andreas Kohlbecker

ref #6700 updating default name render part definitions and adding status checks

Revision e251b6d6 - 06/07/2017 05:18 PM - Andreas Kohlbecker

ref #6700 partially reverting 102f8c26 (updating default name render part definitions and adding status checks)

Revision c¢2545e1c - 06/07/2017 06:42 PM - Andreas Kohlbecker

ref #6700 using nameType to distinguish name render part definitions

Revision b825b594 - 06/07/2017 06:56 PM - Andreas Kohlbecker

ref #6700 adapting test to TaxonName related model change

History

#1 - 06/07/2017 01:38 PM - Andreas Kohlbecker
- Category set to cdm-dataportal

- Assignee set to Andreas Kohlbecker

#2 - 06/07/2017 01:38 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- Priority changed from New to Highest

#3 - 06/07/2017 03:10 PM - Andreas Kohlbecker
- Precedes task #6702: Post release 4.8.0 tasks added

#4 - 06/09/2017 10:56 AM - Andreas Miiller

is this still an open issue?

#5 - 06/15/2017 02:14 PM - Andreas Miiller

Again: can we close this ticket?

#6 - 06/16/2017 08:26 AM - Andreas Kohlbecker

- Status changed from In Progress to Closed
Du bist aber hartnackig ;-)

Ich habe das bewusst offengelassen weil ich mir nicht sicher war, ob es nicht doch noch hier und da Probleme gibt.
Aber ich denke, nach dem eine Woche ohne Probleme vergangen ist, kénnen wir das Ticket schlieBen.

Rieview ist schwierig und hier haben ja auch viele tests fir Namen, daher gleich auf Closed.

Andreas

#7 - 07/07/2017 08:15 PM - Andreas Miiller
- % Done changed from 0 to 100
